=== debian/control ===
Source: prelude-correlator
Section: admin
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
Build-Depends: debhelper (>= 11),
    dh-python,
    python3-all,
    python3-setuptools,
    python3-prelude (>= 4.1.0),
Standards-Version: 4.1.3
Homepage: https://www.prelude-siem.org/
Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-correlator
Vcs-Git: https://salsa.debian.org/totol-guest/prelude-correlator.git

Package: prelude-correlator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
    python3-prelude (>= 4.1.0),
    python3-pkg-resources,
    python3-netaddr,
    prelude-utils (>= 4.1.0),
    adduser,
Description: Security Information and Events Management System [ Correlator ]
 Prelude-Correlator allows conducting multi-stream correlations
 thanks to a powerful programming language for writing correlation
 rules. With any type of alert able to be correlated, event
 analysis becomes simpler, quicker and more incisive. This
 correlation alert then appears within the Prewikka interface
 and indicates the potential target information via the set of
 correlation rules.
 .
 The features currently include:
  * Rapid identification of important security events, enabling the analyst to
    assign task priorities
  * Alert correlation originally from heterogeneous sensors deployed on the
    whole infrastructure
  * Real-time analysis of events received by the Prelude Manager
