=== debian/watch ===
version=3

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,pgpsigurlmangle=s/$/.sig/ https://www.prelude-siem.org/pkg/src/([\d\.]*)/prelude-correlator-([\d\.]*)\.tar\.gz
