## prelude-correlator 5.1.0+ds

=== debian/changelog ===
prelude-correlator (5.1.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

prelude-correlator (5.1.0+ds-1) experimental; urgency=medium

  * Bump version 5.1.0
  * d/control:
    - Migrate from debhelper to debhelper-compat
    - Update Standard-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump DebHelper to 12
    - Bump prelude dependencies to 5.1
  * Update postinst script (Closes: #908243)
  * Update copyrights dates
  * Add d.u.metadata
  * Add hardening feature in systemd file
  * Remove patch: 001-fix_python3.patch
  * d/copyright: Add Files-Excluded for .pyc files

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Oct 2019 09:00:00 +0200
