=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Thomas Andrejak <thomas.andrejak@gmail.com>
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
     dh-python,
     python3-all,
     python3-setuptools,
-    python3-prelude (>= 4.1.0),
-Standards-Version: 4.1.3
+    python3-prelude (>= 5.1.0),
+Standards-Version: 4.4.1
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-correlator
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-correlator.git
@@ -16,10 +17,10 @@
 Package: prelude-correlator
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-    python3-prelude (>= 4.1.0),
+    python3-prelude (>= 5.1.0),
     python3-pkg-resources,
     python3-netaddr,
-    prelude-utils (>= 4.1.0),
+    prelude-utils (>= 5.1.0),
     adduser,
 Description: Security Information and Events Management System [ Correlator ]
  Prelude-Correlator allows conducting multi-stream correlations
