=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = prelude-correlator
export PYBUILD_TEST_PYTEST = 0

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

override_dh_install:
	dh_install
	mkdir -pv $(CURDIR)/debian/prelude-correlator/var/spool/prelude/prelude-correlator

override_dh_clean:
	dh_clean
	rm -rf setuptools*

%:
	dh $@ --with=python3 --buildsystem=pybuild
